diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/10_plus/activity.sql b/web/pgadmin/dashboard/templates/dashboard/sql/10_plus/activity.sql
index 9b067a8..de520a4 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/10_plus/activity.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/10_plus/activity.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
     pid,
     datname,
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/9.6_plus/activity.sql b/web/pgadmin/dashboard/templates/dashboard/sql/9.6_plus/activity.sql
index f1f4061..37e1c85 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/9.6_plus/activity.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/9.6_plus/activity.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
     pid,
     datname,
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/default/activity.sql b/web/pgadmin/dashboard/templates/dashboard/sql/default/activity.sql
index b0f747a..1bb5a8d 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/default/activity.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/default/activity.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
     pid,
     datname,
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/default/bio_stats.sql b/web/pgadmin/dashboard/templates/dashboard/sql/default/bio_stats.sql
index 3572c4c..1427e1a 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/default/bio_stats.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/default/bio_stats.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
    (SELECT sum(blks_read) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Reads') }}",
    (SELECT sum(blks_hit) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Hits') }}"
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/default/config.sql b/web/pgadmin/dashboard/templates/dashboard/sql/default/config.sql
index 654e123..3683436 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/default/config.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/default/config.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
     name,
     category,
@@ -7,4 +8,4 @@ SELECT
 FROM
     pg_settings
 ORDER BY
-    category
\ No newline at end of file
+    category
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/default/locks.sql b/web/pgadmin/dashboard/templates/dashboard/sql/default/locks.sql
index f02efd2..a4b1506 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/default/locks.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/default/locks.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
     pid,
     locktype,
@@ -20,4 +21,4 @@ FROM
 {% if did %}WHERE
     datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}
 ORDER BY
-    pid, locktype
\ No newline at end of file
+    pid, locktype
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/default/prepared.sql b/web/pgadmin/dashboard/templates/dashboard/sql/default/prepared.sql
index 08d5481..8d2d454 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/default/prepared.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/default/prepared.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
     gid,
     database,
@@ -9,4 +10,4 @@ FROM
 {% if did %}WHERE
     database = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}
 ORDER BY
-    gid, database, owner
\ No newline at end of file
+    gid, database, owner
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/default/session_stats.sql b/web/pgadmin/dashboard/templates/dashboard/sql/default/session_stats.sql
index 5c584c3..3ea6a57 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/default/session_stats.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/default/session_stats.sql
@@ -1,4 +1,5 @@
+/*pga4dash*/
 SELECT
    (SELECT count(*) FROM pg_stat_activity{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Total') }}",
    (SELECT count(*) FROM pg_stat_activity WHERE state = 'active'{% if did %} AND datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %})  AS "{{ _('Active') }}",
-   (SELECT count(*) FROM pg_stat_activity WHERE state = 'idle'{% if did %} AND datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %})  AS "{{ _('Idle') }}"
\ No newline at end of file
+   (SELECT count(*) FROM pg_stat_activity WHERE state = 'idle'{% if did %} AND datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %})  AS "{{ _('Idle') }}"
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/default/ti_stats.sql b/web/pgadmin/dashboard/templates/dashboard/sql/default/ti_stats.sql
index a92f6da..5f97608 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/default/ti_stats.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/default/ti_stats.sql
@@ -1,4 +1,5 @@
+/*pga4dash*/
 SELECT
    (SELECT sum(tup_inserted) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Inserts') }}",
    (SELECT sum(tup_updated) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Updates') }}",
-   (SELECT sum(tup_deleted) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Deletes') }}"
\ No newline at end of file
+   (SELECT sum(tup_deleted) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Deletes') }}"
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/default/to_stats.sql b/web/pgadmin/dashboard/templates/dashboard/sql/default/to_stats.sql
index 9b085b5..2f5a3be 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/default/to_stats.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/default/to_stats.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
    (SELECT sum(tup_fetched) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Fetched') }}",
-   (SELECT sum(tup_returned) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Returned') }}"
\ No newline at end of file
+   (SELECT sum(tup_returned) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Returned') }}"
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/default/tps_stats.sql b/web/pgadmin/dashboard/templates/dashboard/sql/default/tps_stats.sql
index 086a507..f95f86f 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/default/tps_stats.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/default/tps_stats.sql
@@ -1,4 +1,5 @@
+/*pga4dash*/
 SELECT
    (SELECT sum(xact_commit) + sum(xact_rollback) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Transactions') }}",
    (SELECT sum(xact_commit) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Commits') }}",
-   (SELECT sum(xact_rollback) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Rollbacks') }}"
\ No newline at end of file
+   (SELECT sum(xact_rollback) FROM pg_stat_database{% if did %} WHERE datname = (SELECT datname FROM pg_database WHERE oid = {{ did }}){% endif %}) AS "{{ _('Rollbacks') }}"
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/activity.sql b/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/activity.sql
index 1a0a024..0b3918e 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/activity.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/activity.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
     procpid AS pid,
     datname,
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/locks.sql b/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/locks.sql
index 511838d..9d21f59 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/locks.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/locks.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
     pid,
     locktype,
diff --git a/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/session_stats.sql b/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/session_stats.sql
index 533c445..e3f24e7 100644
--- a/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/session_stats.sql
+++ b/web/pgadmin/dashboard/templates/dashboard/sql/gpdb_5.0_plus/session_stats.sql
@@ -1,3 +1,4 @@
+/*pga4dash*/
 SELECT
    (SELECT count(*) FROM pg_stat_activity{% if did %} WHERE datid = {{ did }} {% endif %}) AS "{{ _('Total') }}",
    (SELECT count(*) FROM pg_stat_activity WHERE current_query NOT LIKE '<IDLE>%'{% if did %} AND datid = {{ did }} {% endif %})  AS "{{ _('Active') }}",
